
body {font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:1; background:#eeecec; color:#5c5c5c;}


/* ==========================================================
MAIN LINKS
========================================================== */

a{text-decoration: none; color:#333333;}
a:hover{text-decoration: none; color:#FF0000;}




/*-----Header-------*/
#header {background: #333;background: -moz-linear-gradient(top,  #878787 0%, #161616 100%);background: -webkit-linear-gradient(top,  #878787 0%,#161616 100%);background: linear-gradient(to bottom,  #878787 0%,#161616 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#878787', endColorstr='#161616',GradientType=0 );
border-bottom:solid 3px #d80307;
height: 114px; padding:0; margin:0 0 15px 0; width:100%;}
	#logo{margin:10px 0 0 0; float:left; }	

#phone_number p {
	color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size:14px;
	letter-spacing: .1em;
	margin:10px 0 0 0;
}
#phone_number a {color:red;}
#phone_number{ float:right; margin:8px 0 0 0; text-align:right; line-height:1.1; }
/*-----Navigation----*/
#nav{  font-size:16px; font-weight:bold; list-style:none; float:right; width:640px; margin:10px 0 0 20px; padding:0}
	#nav li{float:left; margin:0; padding:0.5px 0 0 0;}
	#nav a{
	margin:0;
	padding:15px 22px;
	color:#eeecec;
	display:block;
	text-decoration:none;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	text-transform:uppercase;
	font-weight:500;
	font-size:14px;
	letter-spacing: .1em;
}
		#nav a:hover{ background:#d70307; color:#fff; }
		
		/*--.current_page_top{background:#d70307; color:#fff;}--*/
		
	#nav li ul{ margin:0 0 0 -130px; padding:0; background:#d70307; position:absolute; left:-999em; z-index:5; list-style:none; font-weight:normal; width:520px; -webkit-border-radius: 0px 0px 4px 4px;border-radius: 0px 0px 4px 4px; opacity:0.95}
	#nav li:hover ul{left:auto;}
	#nav li ul li{float: left; width:260px; }
		#nav ul a{padding:12px 8px; margin:0; -webkit-border-radius: 0px; border-radius:0px;}
		#nav ul a:hover{ background:#eeecec; color:#999}
		#nav li ul li a{font-weight:500; font-size:12px}

	#nav li #products_dropdown{ width:190px; margin:0;}
		#nav li #products_dropdown li{ width:190px}
		

/*-----Main Content------*/
#slideshow{}		
.slide{ margin:5px 0 0 0; border:#737174 1px solid;}

#thumbnail_frame{ background:url(../library/thumbnail_frame.png) no-repeat; width:998px; height:156px; margin:0 0 20px -16px;overflow: visible;}
#thumbnail_title{ color:#000; font-size:14px; font-family:"Times New Roman", Times, serif; position:relative; top:7px; text-align:center; z-index:1; letter-spacing:4px; margin:0 20px 8px 0;}
	#left_arrow{ position:relative; left:0; top:30px;}
		#left_arrow:hover{ opacity:0.8}
	#right_arrow  { position:relative; left:916px; top:30px;}
		#right_arrow:hover{ opacity:0.8}
	
#boxes{ /*margin:-35px 0 0 50px;*/ padding:0;}
	#boxes img{ /*padding:0 8px 0 0;*/ }
	.box{ padding:0; margin:-33px 0 0 0;}
	.box:hover{ color:#999999; opacity:0.8;}
	.box p{ position:relative; top:100px; text-align:center; color:#fff; font-size:14px;}
	
	.overview.mobile li {background-size:cover; background-position: 40% center;list-style:none;}
	.overview.mobile li a {display:-webkit-flex;display:flex;-webkit-align-items:flex-end;align-items:flex-end;-webkit-justify-content:center;justify-content:center;text-align:center;position:relative;padding:10px;height:100px;color:#fff;}
	.overview.mobile li a span {position:absolute;bottom:0;display:block;width:100%;padding:10px;text-align:center;color:#fff;}
	
	
ul.overview{padding:0;}


#services_carousel { height: 100%; overflow:hidden; position: relative; padding: 0 0 10px;   }
#services_carousel .viewport { float: left; width: 900px; height: 125px; overflow: hidden; position: relative; }
#services_carousel .buttons { background:url("../library/buttons.png") no-repeat scroll 0 -75px transparent; display: block; margin: 40px 10px 0 0; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
	#services_carousel .buttons:hover{ background-position: 0 -112px;}
#services_carousel .next { background-position: 0 0px; margin: 40px 0 0 10px; }
	#services_carousel .next:hover{background-position: 0 -37px;}
#services_carousel .disable { visibility: hidden; }
#services_carousel .overview { list-style: none; position: absolute; width: 218px; left: 0 top: 0; }
#services_carousel .overview li{ float: left; margin: 0 2px 0 1px; padding: 2px; height: 110px;  width: 218px;}


	

	
	

	
/*------Left Column----*/	
	#leftcol {padding-right:50px;}
	#leftcol h1, #services_leftcol h1{ margin:0 10px 10px 0; font-weight:bold; color:#d70307}
	#leftcol p, #services_leftcol p{ color:#; font-size:14px; line-height:1.5; font-family: "Trebuchet MS", sans-serif;}

	.services .picture_container {display:inline-block;padding:10px;}
	.services .picture_container img {padding:0;margin:0 0 10px 0;}
	.services .picture_container img, 
	.services .picture_container .picture_text {display:block;}

/*------Right Column---*/

	#rightcol {padding-left:10px;}

	#right_container{}

	#rightcol_box{  background:url(../library/rightcol_box.png) no-repeat; height:141px;display:block;margin-bottom:20px;background-size:contain;}
		#rightcol_box:hover{ background:url(../library/rightcol_box2.png) no-repeat; color:#fff;background-size:contain;}
	#rightcol_box p{ position:relative; top:8px; left:23px; color:#D70307; font-weight:bold; font-size:13px;} 
		
	
#newsletter{ background: #c5c5c5;background: -moz-linear-gradient(top,  #c5c5c5 0%, #fcfcfc 80%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c5c5c5), color-stop(80%,#fcfcfc));background: -webkit-linear-gradient(top,  #c5c5c5 0%,#fcfcfc 80%);background: -o-linear-gradient(top,  #c5c5c5 0%,#fcfcfc 80%); background: -ms-linear-gradient(top,  #c5c5c5 0%,#fcfcfc 80%);background: linear-gradient(to bottom,  #c5c5c5 0%,#fcfcfc 80%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5c5c5', endColorstr='#fcfcfc',GradientType=0 );

height:auto; border:4px #cacaca solid; -webkit-border-radius:5px; border-radius:5px;-webkit-box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, 0.3);box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, 0.3);}

	#newsletter h3{ font-family:"Times New Roman", Times, serif; margin:6px 0 3px 10px; float:left; font-style:italic; font-size:22px; font-weight:bold;}
	#newsletter #arrow{float:left;}
	#newsletter p{ font-family:"Times New Roman", Times, serif;float:right; margin:15px 15px 0 0; font-size:12px; color:#D70307 }
	#newsletter form { padding:0 0 0 45px;}
	#newsletter form input { margin:5px 0; width:150px; background:#000; color:#fff; }
	#newsletter #subm {background:#D70307; color:#fff; width:100px; padding:10px 15px;}
	
	.side_form{display:none;}
/*------Footer------*/	
#footer{ background:#cfcfcf; height:150px;  border-top:#fff 2px solid;}

 
#footer_nav1, #footer_nav2{ list-style:none;}
	#footer_nav1 li, #footer_nav2 li{ float:left; margin:5px 10px;}
	#footer_nav1 a, #footer_nav2 a{ padding:3px} 
	#footer_nav1 a:hover, #footer_nav2 a:hover{ color:#d70307;}
	
#footer_nav2{ margin: 5px 0 10px 100px}

#footer_nav_links{ list-style:none; width:375px; margin:15px auto}
	#footer_nav_links li{ float:left}
	#footer_nav_links li a{ text-decoration:none; padding:10px; color:#FF0000}
		#footer_nav_links li a:hover{ text-decoration:underline}	

#design_by{font-size:10px; text-align:center; position:relative; top:30px;}
 	#footer_left a{ text-decoration:underline}
	#footer_left a:hover{ color:#d70307;}


/*----------INSIDE PAGE-------*/

#inside_slideshow{ margin:0 0 15px 0}
#inside_thumbnail_frame{ background:url(../library/thumbnail_frame.png) no-repeat; margin:0 0 25px -20px;  width:979px; height:156px;}



/*-------SERVICES PAGE------*/
#services_leftcol{  width:650px; float:left; margin:0 0 30px 0; height:auto;}
	#services_leftcol p img{ float:right}
	
#services_rightcol{ width:245px; float:right; margin:0 0 0 20px;}

#services{ border:1px solid #ccc; margin:0 0 25px 0;  -webkit-border-radius: 10px; border-radius: 10px; -webkit-box-shadow:  0px 0px 5px 3px rgba(0, 0, 0, 0.2);box-shadow:  0px 0px 5px 3px rgba(0, 0, 0, 0.2);}
	#services h3{ line-height:2; background: #e70408; color:#fff; padding:5px 0 3px 20px; margin:-1px -1px 0 -1px; font-size:20px; font-weight:bold; -webkit-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px;} 
	
	#services_nav{ padding:0; margin:0; list-style:none; padding:0 0 5px 0;}
		#services_nav li{ }
		#services_nav a{ padding:10px 10px 15px 35px; line-height:3; font-size:12px; background:url(../library/list_arrow.png) no-repeat; margin:0 0 0 10px; }
		#services_nav a:hover{ color:#000}
		#services_nav li:hover{ text-decoration:underline}
  	
/* ==========================================================
FORM STYLING
========================================================== */

form td{padding:7px 0}

label{width:100px; margin:0 0 25px 0;  display:inline-block; color:#D70307; font-weight:700;}

#subm{ display:inline-block; margin:20px 0 0 103px;}


input, textarea, select{margin:0; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#333335; background: #fff;  box-shadow: 0 4px 5px -5px rgba(0, 0, 0, 0.3) inset; -webkit-border-radius:3px; border-radius:3px}
input[type=text], input[type=password], textarea, select{padding:7px; margin-right:10px; border:1px solid #cfcfcf;}

input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover, 
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{border:1px solid #333;}

input[type=submit]{display:table; text-decoration:none; border:none; padding:15px 15px 15px 15px; background:#d70307 ; color:#fff;}
input[type=submit]:hover{background:#c70408; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2); box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.2);}
input[type=submit]:active{background:#d70307; -webkit-box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, .4); box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, .4); }

input[type=radio]{margin:5px 5px 0 0 }


/* ==========================================================
PRODUCT LISTING
========================================================== */
.cms_prod_listing{width:200px; height:250px; background:#fff; position:relative; z-index:5; line-height:1.2;  float:left; -webkit-border-radius:5px; border-radius:5px;  margin:0 28px 20px 0; -webkit-box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, 0.2); box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, 0.2);  }

.cms_prod_listing_rec{width:199px;  height:230px;  font-weight:bold; position:relative; z-index:5; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; line-height:1.2; color:#474747;  float:left;}
.cms_prod_listing_rec a{text-decoration:none; color:#474747}
.cms_prod_listing_rec:hover{}

span .cms_prod_listing{display:block;}

.cms_prod_listing_content{ width: 199px; height:230px; background:#fff; position:absolute; top:0; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9}
.cms_prod_listing_content:hover{-webkit-box-shadow:  0px 0px 25px 0px rgba(0, 0, 0, .2); box-shadow:  0px 0px 25px 0px rgba(0, 0, 0, .2);}
.prod_listing_cart{padding:10px; width:179px; display:none; position:absolute; top:230px; left:0;  }
	
#rightcol .listing_image{height:155px;  vertical-align:bottom}

	.special_offer_list{display:block; position:absolute; top:10px; right:0; width:50px; height:44px; background:url(../library/offer.png) no-repeat 0 0}	
	.special_offer_detail{display:block; position:absolute; top:10px; left:0; width:50px; height:44px; background:url(../library/offer.png) no-repeat 0 0}
	
.cms_prod_listing img{display:block; margin:0 auto 10px; vertical-align:bottom}
.price_listing{float:right; margin:0; color:#C21724; font-weight:bold; text-align:right}
.prod_name{font-weight:bold; color:#d70307; display:block; margin:10px; font-size:14px; text-transform:capitalize;}
.image_placeholder{ margin:10px 0;}

#listing_submit{background:#cacf01; color:#4b4c14; cursor:pointer; text-decoration:none; line-height:1; padding:4px 8px; border:none; font-size:11px; -webkit-border-radius:5px; border-radius:5px;}
#listing_submit:hover{background:#aeb200}

.prod_name .prod_more_detail{background:#999; color:#fff; text-decoration:none; line-height:1; padding:7px 10px; border:none; display:inline-block; font-size:13px; margin:10px 0 0 0; -webkit-border-radius:5px; border-radius:5px;-webkit-box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, 0.1); box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, 0.1);}
.prod_name .prod_more_detail:hover{background:#666;-webkit-box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, 0.2);box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, 0.2);}

#rightcol .cms_prod_listing .cms_form_cart{padding:3px 0; height:18px; margin-right:0}

#right_prods{width:350px; float:right; margin:25px 0 0 0;}

/**************************  portfolio images   ****************/
	#caption{height: 25px;}
	.left_thumbs{border: solid 1px #fff;width:90px;}
	.bottom_thumbs{border: solid 1px #fff;width:90px;}
	#current_img_container{width:310px; position:relative;}
	#current_img img{max-width: 310px; border:solid #fff 4px;-webkit-box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, 0.1);
        
        box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, 0.1);}

	.thumnail_prod{vertical-align:top}
	.thumnail_prod img{position:relative;}
	.thumnail_prod a{float:left; margin:0 5px 5px 0;  padding:0 1px 0 0; overflow:hidden; }
	.thumnail_prod a img{max-width:60px;}
		
			/*floated elements in product detail page*/
			#image_table{float: left; margin:0}
			#right_detail{width: 460px; float:right;}

p.error{font-weight: bold; color:#FF0000;}/*the errors shown when adding to cart*/

/* record paging */
#page_numbers{margin-top:20px;}
#page_numbers a{text-decoration:none; display:inline-block; width:30px; height:30px; margin:0; line-height:30px; border:1px solid #cacaca; text-align:center; background: #feffff; /* Old browsers */
background: -moz-linear-gradient(top,  #feffff 0%, #efefef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #feffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #feffff 0%,#efefef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #feffff 0%,#efefef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #feffff 0%,#efefef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}
#page_numbers a.next_page{margin-left:10px;width:auto; padding:0 10px;}
#page_numbers a.prev_page{margin-right:10px; width:auto;  padding:0 10px;}
#page_numbers a.cur_page, #page_numbers a:hover{background:#4375a3; color:#fff;}





/* ==========================================================
CHECKOUT SECTION 
========================================================== */

/* =============
GENERIC STYLES
==============*/

/* Styling the main call to action button (checkout, proceed to next step, buy etc) */
#content .checkout_important{line-height:1; font-size:16px; cursor:pointer; padding:10px 39px 10px 15px; text-decoration:none; color:#fff; text-decoration:none; color:#fff; float:right; background:#0a4072 url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_important:hover{background:#08335c url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center}
#content .checkout_important:focus{background:#08335c url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center; -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .7); box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .7);}

	/* Add .centered-btn to it to get it centered on the page */
	#content .centered_btn{margin:0 auto; display:inline-block; float:none; position:absolute; left:50%; bottom:20px; margin-left:-75px; width:150px;}

/* Styling the medium sized call to action button */
#content .checkout_medium{line-height:1; font-size:12px; padding:5px 8px; cursor:pointer; text-decoration:none; color:#606060; float:left; background:#ededed; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_medium:hover{background:#e7e7e7}
#content .checkout_medium:focus{background:#e7e7e7; -webkit-box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1); box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1);}

/* Styling the blue small call to action button */
#content .checkout_medium2, .checkout_medium2{line-height:1; font-size:12px; padding:5px 8px; margin:10px 0 0 0; border:none; cursor:pointer; text-decoration:none; color:#fff; background:#0a4072; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_medium2:hover, .checkout_medium2:hover{background:#08335c}
#content .checkout_medium2:focus, .checkout_medium2:focus{background:#08335c; -webkit-box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1); box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1);}
		
#content .centered .checkout_medium2{margin:10px 20px 0;}
#discount_code_section .checkout_medium2{margin-left:10px;}

	#content .align_button{margin-left:150px;}
		

/* Styling the tables on the basket and checkout */
.checkout_table{margin:0 0 15px 0}
.checkout_table thead{border-bottom:1px solid #ccc; background:#f4f4f4;}
#content .checkout_table td{padding:12px 0; vertical-align:top }
.cart_header_normal{}

span.cart_img{float:left; margin:0 10px 0 0; width:60px; height:60px;}
.cart_img{max-height:100%; max-width:100%;}


/* Styling form rows */
.form_row{padding:5px 0;}

	/* Styling the labels */
	.form_row label, .label{clear:both; float:left; width:150px; line-height:2.3;}
	.form_row label.no_float{float:none; line-height:1.5}
	
	/* Giving the main input and select forms a width */
	.form_row input[type=text], .form_row input[type=password]{width:200px;} 
	.form_row select{width:215px}
	

/* Mandatory Stars */
.mandatory_star{}




/* =============
THE BASKET 
==============*/

/* Delete button */
.relative{position:relative;} /* Adding this button so the delete button will position relative to the table cell */

	.cart_delete{width:9px; height:10px; display:block; text-indent:-9999px; position: absolute; top:4px; right:-10px; background:url(../library/checkout/x-close.png) no-repeat 0 0}
	.cart_delete:hover{background-position:0 -20px;}

/*Add a right margin to the checkout button to keep it aligned to the table */
.push_back{margin-right:30px;}

/* Quantity box and buttons */
.checkout_qty{position:relative; width:45px; margin:0 auto; }

	.checkout_qty input{width:20px; -webkit-border-radius: 3px 0px 0px 3px; border-radius: 3px 0px 0px 3px;}
	
	.cart_increase, .cart_decrease{width:13px; height:14px; border:1px solid #cfcfcf; display:block; text-indent:-9999px; position:absolute; left:33px;}
	.cart_increase:hover, .cart_decrease:hover{background-color:#f4f4f4} 
	 
	.cart_increase{top:0; -webkit-border-radius: 0px 3px 0px 0px; border-radius: 0px 3px 0px 0px; background:url(../library/checkout/up-down-arrows.png) no-repeat 0 0}	
	.cart_decrease{border-top:1px solid #fff; top:16px; -webkit-border-radius: 0px 0px 3px 0px; border-radius: 0px 0px 3px 0px; background:url(../library/checkout/up-down-arrows.png) no-repeat 0 -16px}

.checkout_line{line-height:2;}

	.continue_shopping{margin-left:15px;}

/* =============
CHECKOUT (BILLING & SHIPPPING ADDRESS) 
==============*/

#address_left{width: 470px;float:left; margin:10px 0 80px;}
#address_right{width: 470px;float:right;  margin:10px 0 80px;}

	#address_left h2, #address_right h2{padding-top:0; color:#ccc; border-bottom:1px solid #ccc; margin:0 0 10px 0}



/* =============
CONFIRMATION 
==============*/

.clear_line{clear:both; width:100%; height:1px; border-bottom:1px solid #ccc; margin:0 0 30px 0}

.left_checkout{width: 460px; margin:10px 0 30px; float:left;}
.right_checkout{width: 460px; margin:10px 0 30px; float:right;}

	.left_checkout .form_row, .right_checkout .form_row{padding:0;}
	
	#checkout_final_order_summary .form_row. total_label {padding:10px 0 0 0; margin:10px 0 0 0; border-top:1px solid #ccc;}

	.checkout_sub_sub{ border-bottom:1px dashed #d7d7d7; margin:0 0 8px 0; padding:0 0 8px 0}
	
	#content .edit_button{float:right; line-height:1; padding:5px 7px; border:1px solid #c2c2c2; color:#757575; -webkit-border-radius:5px; border-radius:5px; font-size:12px; text-decoration:none; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#content .edit_button:hover{background:#ececec;}
	#content .edit_button:focus{-webkit-box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1);box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1); }
	
	#checkout_final_ship_to .edit_button{margin:0; position:relative}	
	
	#content .remove_button{float:right; line-height:1; padding:5px 7px; margin:0 0 0 5px; border:1px solid #c2c2c2; color:#757575; -webkit-border-radius:5px; border-radius:5px; font-size:12px; text-decoration:none; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#content .remove_button:hover{background:#ececec;}
	#content .remove_button:focus{-webkit-box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1);box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1); }

	#checkout_final_paym td{font-size:13px;}
	
	#checkout_final_instructions textarea{width:440px;}
	
	#discount_code_section{margin:15px 0 0}
	#discount_code_section .checkout_medium2, #promo_code{margin:0 5px 0 0;}
	#discount_code_section strong{display:block; margin:0 0 6px 0}
	
	#content #checkout_products{margin:0 0 15px 15px}
	
	.left_checkout .tr_label, .right_checkout .tr_label{float:left; width:200px;}
	#content .total_label{padding:10px 0; margin:10px 0; border-top:1px solid #eaeaea; border-bottom:1px solid #eaeaea}
	
	#content #ship_to_list{margin:15px 0 0 0; padding:0; list-style:none;}
	#content #ship_to_list li{float:left; margin:0 10px 0 0;}


/* ==========================================================
CUSTOMER ACCOUNT
========================================================== */

	/* =============
	CUSTOMER NAVIGATION 
	==============*/
#content #cust_nav{margin:0 0 15px 0; padding:0 0 0 10px; list-style:none; border-bottom:1px solid #ccc;}
	#cust_nav li{display:inline-block}
	#cust_nav li a{display:block; padding:7px 12px; line-height:1; border:1px solid #ccc; -webkit-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; border-bottom:none; color:#757575; text-decoration:none; -webkit-transition: all 200ms ease;-moz-transition: all 200ms ease;-ms-transition: all 200ms ease;-o-transition: all 200ms ease;transition: all 200ms ease; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#cust_nav li a:hover{color:#fff; border:1px solid #20496f;  border-bottom:none; background: #256291; /* Old browsers */
	background: -moz-linear-gradient(top,  #256291 0%, #20496f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#256291), color-stop(100%,#20496f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #256291 0%,#20496f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #256291 0%,#20496f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #256291 0%,#20496f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #256291 0%,#20496f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#256291', endColorstr='#20496f',GradientType=0 ); /* IE6-9 */
	}


	/* =============
	INVOICES 
	==============*/
	#content .invoice_box{padding:10px; background:#fff; border:1px solid #DFDFDF; -webkit-border-radius:5px; border-radius:5px; margin:0 0 15px 0}
	
		#content .invoice_box ul{list-style:none; margin:0;}
		#content .invoice_box ul li{float:left; margin:0 10px 0 0}
		#content .invoice_box .edit_button{float:left;}
		

/* ==========================================================
UPDATE CART
========================================================== */
#content .push_right{float:right; margin-right:35px}

	
			.cust_section{display:none;}/*screen 1 of registration / login*/		
			.quickReg{display:none;}/*important, do not remove*/
			
			#egg_timer_checkout{z-index:2000; left: 50%;top: 50%; margin-left:-15px; position:absolute;display:none; background:#fff; padding:10px; -webkit-border-radius:5px; border-radius:5px;}



.contact_form, #form_prod {padding: 20px;background: rgba(0,0,0,0.05);border: solid 1px rgba(0,0,0,0.1);}

	.contact_form .form_element,
	#form_prod div {padding-bottom: 15px;position:relative;}
	.contact_form .form_element > img, 
	#form_prod div > img {position:absolute;top:33px;right:10px;}
	.contact_form .form_element > label, 
	 #form_prod div > label {width:100%;padding:5px;margin:0;}
	.contact_form .form_element > .cms_form, 
	 #form_prod div > input[type=text],  #form_prod div > textarea,  #form_prod div > select {width:100%;}
	.contact_form .form_element .checkbox label {width:100%;font-weight:normal;color:#5c5c5c;margin:0;}
	.mandatory {font-size:1.5em;line-height:0.5em;color:#5c5c5c;}
	
	.mandatory.error {color:red;
		-webkit-animation: mandatory-error 2s infinite;
		   -moz-animation: mandatory-error 2s infinite;
			 -o-animation: mandatory-error 2s infinite;
				animation: mandatory-error 2s infinite;
	}

@-webkit-keyframes mandatory-error 	{0% {opacity: 0;} 50% {opacity: 1;} 100% {opacity: 0;}}
   @-moz-keyframes mandatory-error 	{0% {opacity: 0;} 50% {opacity: 1;} 100% {opacity: 0;}}
     @-o-keyframes mandatory-error 	{0% {opacity: 0;} 50% {opacity: 1;} 100% {opacity: 0;}}
        @keyframes mandatory-error 	{0% {opacity: 0;} 50% {opacity: 1;} 100% {opacity: 0;}}


.message {padding:20px;margin-bottom:10px;}
.message.error 		{color: #D8000C;background-color: #FFBABA;}
.message.info 		{color: #00529B;background-color: #BDE5F8;}
.message.success 	{color: #4F8A10;background-color: #DFF2BF;}
.message.warning 	{color: #9F6000;background-color: #FEEFB3;}
/* ==========================================================
IE6 WARNING MESSAGE
========================================================== */

#IE6_message{width: 800px;border:solid 1px red;position: absolute;left: 50%;margin-left: -400px; top: 200px; background:#F5F5F5;text-align:center;padding:20px;}



		
		/*******************  COOKIE LAW  *****************/
	#cookie_button{width:50px;-webkit-border-radius:5px 0 0 0 ; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4);box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4); border-radius:5px 0 0 0; padding:10px;  z-index:9999; height: 70px; font-size:13px; font-weight:700; color:#fff; text-align:center; position:fixed ; right: 0px; bottom: 0px; background:#F00;/* for a change */;overflow: hidden; }
		#cookie_button:hover{color:#f00;}
	#cookie_content{width: 740px;  padding:5px 10px; height:auto; margin:-30px 0 0 70px; background:#f00; color:#fff; font-size:14px; line-height:1.2}
		#cookie_content p {  margin:10px 30px 10px 10px; text-align:left;}
		#cookie_content p a{ color:#fff; text-decoration:none; font-weight:bold; }
		#cookie_content p a:hover{ text-decoration:underline;}
		#cookies_accept a{background:url(../library/cookies/tick.png) no-repeat right; display:block; float:right; margin:0 20px 0 0;  padding:5px 40px 5px 5px; color:#fff; text-decoration:none; font-size:14px; font-weight:bold;}
		#cookies_accept a:hover{ text-decoration:underline;}
	#cookie_button #cookies_title{font-weight: bold; margin:0 0 0 10px; font-size:16px;}
	
		/******************  END COOKIE LAW  ****************/

@media (min-width: 1025px) {}
@media (max-width: 1024px) {
	.responsive-table {width:100%;overflow:hidden;overflow-x:auto;}
	iframe {width:100%;}
	#newsletter form input {width:90%;}	
	#footer {height:auto;margin-top:20px;}
	#footer_nav2 {margin:0;}
	#footer_nav1 li, #footer_nav2 li {float:none;display:block;}

}
@media (max-width: 1024px) and (orientation:landscape) {
	.cms_prod_listing {width:31.333%;margin:1%;}
}
@media (max-width: 1024px) and (orientation:portrait) { 
	#services_nav a {background-image:none;padding:0} 
	.cms_prod_listing {width:48%;margin:1%;}
}
@media (max-width: 767px) and (orientation:landscape) {
	#rightcol_box, #newsletter {width:100%;float:none;margin:1%;}
	right_container:after {content:'';display:block;clear:both;}
}
@media (max-width: 767px) {
	#header {height:auto;}
	#logo {display:block;float:none;margin:10px auto;}
	#phone_number {float:none;text-align:center;}
	#mobile_nav {display:block;color:#fff;padding:20px;text-align:center;text-transform:uppercase;font-size:1.2em;}
	#nav {float:none;width:100%;padding:0;margin:0;}
	#nav li {display:block;float:none;}
	#nav li a {display:block;text-align:center;}
	#nav li ul {position:relative;left:0;display:none;float:none;width:100%;margin:0;}
	#nav li ul li {width:100%;float:none;display:block;}
	#nav li #products_dropdown {width:100%;}
	#nav li #products_dropdown li {width:100%;}
	#leftcol, #rightcol {padding:0;}
	#leftcol .picture_container {display: block;margin: 0 auto;text-align:center;}
	#leftcol .picture_container img {width:auto;height:auto;margin:0 auto;max-width:100%;}
	
	#image_table {min-width:100%;}
	
	#rightcol_box {background-size:cover;}
	#rightcol_box p {left:0;}
	#footer {height:auto;}
	#footer_nav_links {width:100%;}
	#footer_nav1, #footer_nav2 {padding:0;margin:0 0 10px 0;}
	#footer_nav1 a, #footer_nav2 a {display:block;text-align:center;}
	#footer_nav_links {padding:0;margin:0 0 10px 0;}
	#footer_nav_links li {display:block;width:100%;padding:0;margin:0;}
	#footer_nav_links li a {display:block;padding:10px;text-align:center;}
	#design_by {top:0;padding:10px;}
	
}